当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 救命:mandriva升级出问题
帖子发表于 : 2009-06-09 16:59 
头像

注册: 2009-04-29 3:50
帖子: 309
送出感谢: 0 次
接收感谢: 0 次
加入cooker源升级。升级到最后有几个包装不上,提示
file /usr/lib/libxcb-atom.so.1.0.0 from install of libxcb-atom1-0.3.5-3mdv2010.0.i586 conflicts with file from package libxcb-util-devel-0.3.3-1mdv2009.1.i586
于是我到“配置计算机 ----> 安装/删除程序”里面手动把 libxcb-util-devel-0.3.3-1mdv2009.1.i586 卸掉了,卸的时候提示要卸掉一百多个依赖的包。太信任mandriva了,所以想也没想就点了确定。现在配置计算机的程序也打不开了。

另外,升级完以后好像显卡驱动出问题了。

现在该怎么办?除了重装以为有什么好办法吗?救命啊。。。。。。。。。。 :em20


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 救命:mandriva升级出问题
帖子发表于 : 2009-06-09 17:38 
头像

注册: 2007-10-23 12:54
帖子: 1687
送出感谢: 0 次
接收感谢: 12
cooker 就是 ppa 吧,那东西很危险的,怕怕。


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 救命:mandriva升级出问题
帖子发表于 : 2009-06-09 18:31 
头像

注册: 2009-04-29 3:50
帖子: 309
送出感谢: 0 次
接收感谢: 0 次
AutoXBC 写道:
cooker 就是 ppa 吧,那东西很危险的,怕怕。

现在知道危险了 :em20
不过kde4.3还是很不错的。新加入了一些功能。
现在就是不知道能不能用安装光盘修复一下了。唉。。。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 1 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译